Subject: Re: Pulling linux-2.6.git with gitinit.sh and gitpull.sh fails

From: Rhys Hardwick <[email-masked]>
Date: Sat, 23 Apr 2005 00:24:32 +0100

Petr Baudis wrote:
> Dear diary, on Fri, Apr 22, 2005 at 05:24:27PM CEST, I got a letter
> where Rhys Hardwick <[email-masked]> told me that...
> 
>>>Seems your /bin/sh do not support 'echo -e' ... Know what provides
>>>your /bin/sh (I think ash at least do support it)?
>>>
>>>Petr, I think you should really start to consider going full bash?
>>
>>I use dash...
> 
> 
> FYI, I've succumbed to the real world out there and switched the whole
> thing to use bash.
> 

Thanks for that Petr.  I am wondering, what do you and the other 
developers use?  When I apt-get install ash (debian unstable), which I 
tried to do to fix this problem, all it did was add a symlink to dash!!